<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Bootstrap CSS, Icon Bootstrap, dan file CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    <link rel="stylesheet" href="../public/css/style.css">
    <title>Car Management Dashboard - Binar Car Rental</title>
  </head>

  <body>
    <div class="container-fluid">
      <div class="row flex-nowrap">

        <!--Sidebar-->
        <div class="side-navbar active-nav d-flex justify-content-between flex-wrap flex-column" id="sidebar">
          <ul class="nav flex-column text-white w-100" style="margin-left: 0.5rem;">

              <a class="my-4">
                <img id="logorental" src="../public/image/logo_big.png"/>
              </a>
            
              <ul class="nav nav-pills flex-column mb-sm-auto mb-0 align-items-center align-items-sm-start" id="menu">
                <li class="nav-item">
                    <a href="#" class="nav-link align-middle px-0 text-white">
                        <i class="fs-4 bi-house"></i> <span class="ms-1 d-none d-sm-inline"><b>Home</b></span>
                    </a>
                </li>
                <li>
                    <a href="#submenu1" data-bs-toggle="collapse" class="nav-link px-0 align-middle text-white">
                        <i class="fs-4 bi-truck"></i> <span class="ms-1 d-none d-sm-inline"><b>Cars</b></span> </a>
                    <ul class="collapse show nav flex-column ms-1 text-white" id="submenu1" data-bs-parent="#menu">
                        <li class="w-100">
                            <a href="index (nyoba).html" class="nav-link px-0 text-white"> <span class="d-none d-sm-inline">List Cars</a>
                        </li>
                    </ul>
                </li>
              </ul>
          </ul>
        </div>
    
          
        <!--Konten-->
        <div class="col pb-5 konten my-container active-cont" style="background-color: #F1F3FF;">
                
            <!--NavBar-->
            <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 fixed-top shadow-sm" id="navigationBars">
              <div class="container">
                <a class="btn border-0" id="menu-btn" style="margin-left: 1rem;">
                    <i class="bi bi-list"></i>
                </a>
             
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav ms-auto" style="position: relative">
                   
                    <div class="input-group pt-1">
                      <input type="search" class="form-control rounded search-box" placeholder="Search" aria-label="Search" aria-describedby="search-addon" />
                      <button type="button" class="btn btn-outline-primary" id="search-button">search</button>
                    </div>
    
                    <a class="nav-link" href="">
                      <div class="navright"></div>
                    </a>
    
                    <div class="dropdown pb-4 profile">
                      <a href="#" class="d-flex align-items-center text-decoration-none dropdown-toggle pt-1" id="dropdownUser1" data-bs-toggle="dropdown" aria-expanded="false">
                          <img src="../public/image/profile.png" alt="hugenerd" width="30" height="30">
                          <span class="d-none d-sm-inline mx-1">Tazkia Athariza</span>
                      </a>
                      <ul class="dropdown-menu dropdown-menu-light text-small shadow">
                          <li><a class="dropdown-item" href="#">Cars</a></li>
                          <li><a class="dropdown-item" href="#">Settings</a></li>
                          <li><a class="dropdown-item" href="#">Profile</a></li>
                          <li>
                              <hr class="dropdown-divider">
                          </li>
                          <li><a class="dropdown-item" href="#">Sign out</a></li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </nav>
            
            <!--Main-->
            <div class="container my-lg-2">
              <div class="row my-md-5 mb-sm-2">
                <div class="titleListCars pd-2">
                    <h6 class="mb-3"><b>Cars  ></b> List Car</h6>
                    <h1 class="mb-3">Cars</h1>
                    <ul style="list-style: none;" class="fltCarSize">
                      <li class="fltBtnCarSize"><button type="button" class="btn btn-sm btn-outline-primary">All</button></li>
                      <li class="fltBtnCarSize"><button type="button" class="btn btn-sm btn-outline-primary">Small</button></li>
                      <li class="fltBtnCarSize"><button type="button" class="btn btn-sm btn-outline-primary">Medium</button></li>
                      <li class="fltBtnCarSize"><button type="button" class="btn btn-sm btn-outline-primary">Large</button></li>
                      <li class="fltBtnCarSize">
                        <a class="btn btn-sm btn-primary shadow-sm" href="formTambah.html" role="button" style="margin-left: 32rem;">
                        + Add New Car</a>
                      </li>
                    </ul>
                </div>
              </div>
            </div>
    
            <!--Daftar Mobil-->
            <div class="container my-lg-2">
                  <div id="cars-container" class="row row-cols-1 row-cols-xs-1 row-cols-sm-1 row-cols-lg-3 row-cols-md-2 g-3 mb-5 mt-3">
                  <!-- Card Example -->
                  <div class="card col-lg-4 col-md-6 my-4">
                      <div class="card-body">
                        <img src="../public/image/car.png" class="imageCars"/>
                        <div class="txt-Tipe mb-1">Nama/Tipe Mobil</div>
                        <div class="txt-Harga mb-1">Rp 430.000 / hari</div>
                        <div class="txt-Caption mb-4"><i class="bi bi-clock"></i>   Tahun 2020</div>
                        <div>
                          <button type="button" class="btn btn-outline-danger" id="btn-removeCars"> <i class="bi bi-trash3"></i>Delete</button>
                          <a class="btn btn-success" href="formEdit.html" role="button" id="btn-editCars"><i class="bi bi-pencil-square"></i>Edit</a>
                        </div>
                      </div>
                    </div>
    
                    <div class="card col-lg-4 col-md-6 my-4">
                      <div class="card-body">
                        <img src="../public/image/car.png" class="imageCars"/>
                        <div class="txt-Tipe mb-1">Nama/Tipe Mobil</div>
                        <div class="txt-Harga mb-1">Rp 430.000 / hari</div>
                        <div class="txt-Tahun mb-4"><i class="bi bi-clock"></i>   Tahun 2020</div>
                        <div>
                          <button type="button" class="btn btn-outline-danger" id="btn-removeCars"> <i class="bi bi-trash3"></i>Delete</button>
                          <a class="btn btn-success" href="formEdit.html" role="button" id="btn-editCars"><i class="bi bi-pencil-square"></i>Edit</a>
                        </div>
                      </div>
                    </div>
    
                    <div class="card col-lg-4 col-md-6 my-4">
                      <div class="card-body">
                        <img src="../public/image/car.png" class="imageCars"/>
                        <div class="txt-Tipe mb-1">Nama/Tipe Mobil</div>
                        <div class="txt-Harga mb-1">Rp 430.000 / hari</div>
                        <div class="txt-Tahun mb-4"><i class="bi bi-clock"></i>   Tahun 2020</div>
                        <div>
                          <button type="button" class="btn btn-outline-danger" id="btn-removeCars"> <i class="bi bi-trash3"></i>Delete</button>
                          <a class="btn btn-success" href="formEdit.html" role="button" id="btn-editCars"><i class="bi bi-pencil-square"></i>Edit</a>
                        </div>
                      </div>
                    </div>
    
                  </div>
              </div>
            
        </div>
      </div>
    </div>
    
          
    
    
    
      <script>
            var menu_btn = document.querySelector("#menu-btn");
            var sidebar = document.querySelector("#sidebar");
            var container = document.querySelector(".my-container");
            menu_btn.addEventListener("click", () => {
                sidebar.classList.toggle("active-nav");
                container.classList.toggle("active-cont");
            });
      </script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  
    </body>
</html>